
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17770

[BCR1098][Android][Top Up Mobile - DST / Progresif / Imagine] Button 'Add To Favourite' after

Success Top Up

13 September 2023 02:54 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 13 September 2023

Priority: Low Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Login

2. Perform Top Up DST/Progresif/Imagine transaction with one of the favourite list until display success screen

Issue:

Success screen display button 'Add To Favourite' eventhough transaction are using favourite list

Expected:

If transaction use fav list, no button 'Add To Favourite' display

If transaction use other mobile number (customer input), then only button 'Add To Favourite' display

History

#1 - 15 September 2023 05:11 PM - Septi Gizka Tiara

- Status changed from New to Resolved

- Assignee changed from Septi Gizka Tiara to Nor Khairun Aqila Jesmen

#2 - 19 September 2023 03:39 PM - Nor Khairun Aqila Jesmen

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

#3 - 19 September 2023 03:49 PM - wanansari wanansari

- Status changed from Resolved to In Progress

Still happening for Top Up (Imagine)

#4 - 19 September 2023 03:50 PM - wanansari wanansari

- Assignee changed from wanansari wanansari to Septi Gizka Tiara

#5 - 19 September 2023 07:10 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to Nor Khairun Aqila Jesmen

#6 - 20 September 2023 02:47 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to New

- Assignee changed from Nor Khairun Aqila Jesmen to Septi Gizka Tiara

Top Up DST and Progresif tested good.

Issue still happen for Top Up Imagine
#7 - 20 September 2023 05:27 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#8 - 21 September 2023 12:09 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to Nor Khairun Aqila Jesmen

#9 - 25 September 2023 05:56 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good
